﻿
footer {
    font: icon;
}
header{
    font: icon;
}
.iresponsive img{
    width: 100%;
}
.btn.btn-warning, .btn.btn-warning:visited {
 background: #f89406;
}
.planes .tituloPlanes {
    text-align: center;
    color: #0d6fb5;
    font-size: 28px;
    margin-top:20px;
    padding-bottom:20px;
}
.planes .tituloDetallePlan {
    text-align: left;
    color: #0d6fb5;
    font-size: 20px;
    margin-top:10px;
    font-weight:bold;  
    margin-left:20px;     
}
.planes .separador {
    height:1px;
    background-color:#0d6fb5;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:20px;
    margin-left:20px;
}
.planes .textoDetalle {
    margin-left:20px;
    margin-right:20px;
}

.planes .textoDetalle p {
        text-align:justify;
}

.planes .incluye {
    color:#0d6fb5;
    font-size:18px;
    padding-top:8px;
    padding-bottom:8px;
}

.planes .indice {
    color:#0d6fb5;
    font-size:18px;
    text-align:justify;
}

.planes .imageEstablecimiento {
    margin-right:45px;
    margin-left:55px;
    padding-top:20px;
    padding-bottom:20px;
}

.planes .imageEstablecimiento img {
    width: 100% !important;

}

#suscrip {
    font-weight:bold;
    font-size:18px;
    padding-bottom:15px;
    padding-top:5px;
}
#suscrip span {
    color:#0d6fb5;
}

#suscrip2 {
    font-weight:bold;
    font-size:16px;
    padding-bottom:15px;
    padding-top:5px;
}
#suscrip2 span {
    color:#AF3F3C;
    font-size:22px;
}

.planes .infoAdicional {
    padding-top:20px;
    padding-left:30px;
    border-right: 2px solid #b2b2b2;
}

.planes .suplementos {
    margin-top:20px;
    margin-bottom:10px;
}

.planes .solicita {
    color:#0d6fb5;
    font-size:17px;
    padding-top:20px;
}

.planes .numerosCallCenter {
    font-weight:bold;
    font-size:17px;
    padding-top:10px;
}

.planes .espacioDetalle {
    padding-top:7px;
}

.planes .solicita2 {
    color:#0d6fb5;
    font-size:14px;
    padding-top:20px;
}
.planes .btnCompra {
    text-align:center;
    padding-top:15px;
}
.planes .colorBoton {
    background-color: #E98C25 !important;
}

.planes .sumilla {
    margin-top:15px;
    color:#0069A5;
    padding-left:20px;
}

.planes .franjaTarjetas {
    background-color:#E5E5E5;
    height:40px;
    margin-top:15px;
        background-color: #E5E5E5;
    height: 40px;
    margin-top: 15px;
    margin-left: 32px;
    margin-right: 15px;
}
.planes .textoFranja {
    float:left;
    padding-top:9px;
    color:#2B2B2B;
    font-size:13px;
}
.planes .seguridad {
        padding-top:5px;
}
.planes .tarjetas {
    float:left;
    padding-top:5px;
}

.planes .tituloPlan {
    font-weight:bold;
    font-size:25px;
    padding-bottom:15px;
    padding-top:10px;
}

.tituloPlan2 {
    font-weight:bold;
    font-size:18px;
    padding-bottom:15px;
    padding-top:10px;
}

.tituloPlan3 {
    font-weight:bold;
    font-size:20px;
    padding-bottom:15px;
    padding-top:10px;
}

.espacioDetalles {
    margin-top:30px;
    border-bottom: 2px solid #E5E5E5;
    padding-left:30px;
    padding-right:30px;
}

.espaciop {
    padding-top:10px;
}

.suplementosPlan {
    float:right;
    padding-top:10px;
}

.desde {
    text-align:center;
    font-size:34px;
    font-weight:bold;
    padding-bottom:5px;
    padding-top:20px;
}

.costo {
    color:#A74341;
    text-align:center;
    font-size:55px;
    font-weight:bold;
    padding-bottom:5px;
}

.mes {
    color:#0C67AD;
    text-align:center;
    font-size:32px;
    font-weight:bold;
    padding-bottom:5px;
}

.fondo3 {
    background-color:#E4E4E4;
    height:200px;
}

.comprabtn {
    font-size:23px;
    font-weight:bold;
}

/**hOME nUEVO*/
.PanelPlanSalud {
    margin-top:20px;
}
.fondoParte1 {
    padding-bottom: 25px;
    margin-top:20px;
    background-color: #FCF7CD;
}
.tituloHome {
    text-align: center;
    font-size: 40px;
    padding-top:30px;
   
}
.tituloHome1 {
    /*color:#666666;*/
    color:black;
}
.tituloHome2 {
    padding-top:10px;
    color:#006FAD;
}
.titlePlanSemanal {
    color: #C92F2F;
    font-size: 27px;
    font-weight: bold;
    padding-top:10px;
    line-height: 1.1;    
}
.titlePlanSemanal1 {
    color: black;
    font-size: 15px;
    padding-top:15px;
    padding-right:50px;
    line-height: 1.3;
}
.imageProductoPlan {
    /* margin: 0 23px; */
    padding: 0 57px;
    border-bottom: 1px solid #C3C09E;
    padding-top:10px;
}

.plan1 img {
    width: 100%;
}
.imageTarjetaClub {
    /* margin: 0 23px; */
    padding: 0 57px;
    border-bottom: 1px solid #C3C09E;
    padding-top:10px;
}
.subtituloClub {
    font-size: 15px;
    padding-top: 20px;
    line-height: 1.3;
    color: black;
}

.fondoParte2 {
    padding-bottom: 25px;
    margin-top:30px;
    color:#DDF1FC;
    background-color: #DDF1FC;
}

.rectangulo1 {
    margin-top:20px;
    background-color: #F9F1A6;
    color: black;
    /*text-align:left;*/
    line-height: 1.1;
    height:150px;
    float:left;
}

.rectangulo1 p {
    padding-top:35px;
    padding-left:10px;
    padding-bottom:15px;
    font-size: 14px;
}
.rectangulo1 span {
     display: inline-table;
    /*padding-left:5px;
    padding-right:5px;*/
    font-weight: bold;
    font-size: 14px;
}

.rectangulo2 {
    display: inline-table;
    margin-top:20px;
    background-color: #F9F1A6;
    color: #C7292F;
    text-align:center;
    height:170px;
}

.rectangulo2 p {
    color: #E00808;
    line-height: 12px;
    display: inline-table;
    padding-top:5px;
   /* padding-left:10px;*/
    padding-bottom:5px;
    font-size: 12px;
    font-weight:900;
}

.rectangulo2 .sinBold {
    font-weight: inherit;
}

.rectangulo3 {
    margin-top:20px;
    background-color: #F9F1A6;
    color: #C7292F;
    text-align:center;
    height:170px;
}

.rectangulo3 p {
    color: #E00808;
    line-height: 12px;
    padding-top:5px;
    padding-left:10px;
    padding-bottom:5px;
    font-size: 12px;
    font-weight:900;
}

.rectangulo3 .sinBold {
    padding-top:5px;
    font-weight: inherit;
}
.rectangulo4 {
    margin-top:20px;
    background-color: #F9F1A6;
    color: #C7292F;
    text-align:center;
    height:170px;
}

.rectangulo4 p {
    color: #E00808;
    line-height: 12px;
    padding-top: 10px;
    /* padding-left: 10px; */
    padding-bottom: 5px;
    font-size: 12px;
    font-weight: 900;
}

.rectangulo4 .sinBold {
    padding-top:3px;
    font-weight: inherit;
}

.triangulo {
     float:left;
     width: 0; 
     height: 0; 
     border-left: 53px solid #F9F1A6;
     border-top: 80px solid transparent;
     border-bottom: 112px solid transparent; 
}



.PanelPlan5 {
    margin-top:20px;
}

.titlePlan5 {
    color: #016FAD;
    font-size: 29px;
    font-weight: bold;
    padding-top: 10px;
    line-height: 1.1;
}
.titlePlanSemanal5 {
    color: #79858B;
    font-size: 14px;
    padding-top:15px;
    padding-right:50px;
    line-height: 1.4;
}

.titlePlan7 {
    color: #016FAD;
    font-size: 27px;
    font-weight: bold;
    padding-top: 18px;
    line-height: 1.1;
}

.circulo {
     margin-top:25px;
     width: 250px;
     height: 250px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #C82528;
}

.tituloCirculo1 {
    color: white;
    padding-top: 60px;
    padding-left: 51px;
    font-size: 26px;
    font-weight: bold;
}

.tituloCirculo2 {
    color: white;
    font-size: 90px;
    padding-left: 21px;
    font-weight: bold;
}

.tituloCirculo3 {
    font-size: 13px;
    color: white;
    padding-left: 6px;
    /* padding-top: 10px; */
    text-align: center;
}

.textoCirculo {
    padding-top:20px;
}

.textCirculo1 {
    text-align: center;
    font-size: 16px;
    padding-bottom: 3px;
    color: #4E4D4D;    
    font-weight: bold;
}

.textCirculo2 {
    text-align: center;
    font-size: 15px;
    padding-bottom: 4px;
    color: #4E4D4D; 
    font-weight:bold;
}

.textCirculo3 {
    text-align: center;
    font-size: 12px;
    color: #4E4D4D; 
    padding-bottom: 3px;
    font-weight: bold;
}

.circulo2 {
     margin-top:20px;
     width: 200px;
     height: 200px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #016FAE;
}

.tituloCirculo22 {
    color: white;
    padding-top: 35px;
    padding-left: 51px;
    font-size: 26px;
    font-weight: bold;
}

.tituloCirculo222 {
    color: white;
    font-size: 74px;
    padding-left: 15px;
    font-weight: bold;
}

.tituloCirculo23 {
    color: white;
    padding-left: 6px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}

.tituloCirculo333 {
    color: white;
    font-size: 74px;
    padding-left: 30px;
    font-weight: bold;
}

.condiciones {
    padding-top: 10px;
    float: left;
    color: black;
    font-size: 15px;
}
 
.respaldo {
    padding-left:10px !important;
    padding-top:10px;
}
 
.seguros {
    float: left;
    padding-left: 16px;
    width: 37%;
}

.cerrarModal {
    font-size:16px !important;
    width: 160px;
}

@media (max-width:1200px) {
    .rectangulo1 p {
            padding-top: 16px;
    }
    .triangulo {
        float: left;
        width: 0;
        height: 0;
        border-left: 43px solid #F9F1A6;
        border-top: 80px solid transparent;
        border-bottom: 112px solid transparent;
    }
    .seguros {
        width: 35%;
    }
    .circulo {
       width: 220px;
       Height: 220px;           
    }
    .tituloCirculo1 {
       color: white;
       padding-top: 45px;
       padding-left: 39px;
       font-size: 26px;
       font-weight: bold;
    }
    .tituloCirculo2 {
       padding-left: 11px;
    }

    .tituloCirculo3 {
        padding-left:0px;
    }

    .fondoPanel {
        width: 300px !important;
    }
    .recuadroPrecio {
        width: 230px !important;
    }
    .digitalTitulo {
        font-size: 28px !important;
    }
    .tituloInferior {
        font-size: 15px !important;
    }
}
.responsiveRectangulo2 {
    padding-top: 10px; 
    width: 40%;
}
.responsiveRectangulo3 {
    padding-top: 10px;
    width: 40%;
}    
.responsiveRectangulo4 {
    padding-top: 14px;
    width: 50%;
} 

@media (max-width: 980px) {
    .imagenTarjeta3 {
        width:26%;
    }
    .responsiveRectangulo2 {
        padding-top: 10px;
        width: 12%;
    }
    .responsiveRectangulo3 {
        padding-top: 10px;
        width: 14%;
    }
    .responsiveRectangulo4 {
        padding-top: 14px;
        width: 15%;
    }
    .fondoRectangulo1 {
        background-color: #F7F7F7;
        margin-top: 23px;
        border: 1px solid #D0CDCD;
        height: 120px;
    }
    .estiloRectangulo1 {
        font-size: 25px !important;
        float:left;
    }
    .digital {
        font-size: 28px !important;
    }
    .imagenDigital {
        width: 40% !important;
        padding-top: 12px !important;
        float:left !important;
    }
    .periodicoDigital {
        padding-top: 20px !important;
    }
}

.fondoPanel {
    background-color:#E8E8E8;
    margin:10px;
    width:380px;
}

.digitalTitulo {
    font-size:32px;
    text-align:center;
    font-weight:bold;
    color:black;
    line-height: 1.2;
}

.fondoPrincipal {
    background-color:white;
}

.desde1 {
    color:#325180;
}

.recuadroPrecio {
    background-color: white;
    width: 310px;
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid #BBB;
    margin-top:10px;
}

.recuadroPrecio p {
    color:black;
    font-size:30px;
    text-align:center;
    font-weight:bold;    
}

.botonSuscribete {
    text-align:center;
    padding-top:20px;
    font-size:22px !important;
}

.clasebotn {
    font-size:20px;
}

.tituloInferior {
    color: black;
    text-align: center;
    line-height: 1.2;
    font-weight: 500;
    padding-top: 20px;
    font-size: 17px;
    padding-bottom: 25px;
    font-family:Arial !important;
}

.fondoRectangulo1 {
    background-color:#F7F7F7;
    margin-top:30px;
    border: 1px solid #D0CDCD;
    height:129px;
}

.estiloRectangulo1 {
    text-align:center;
    font-size:30px;
    color: #28508E;
    line-height:0.5;
    font-family:'Arial';
    padding-top: 37px;
}

.digital {
    font-weight:bold;
    font-size:34px;
}

.periodicoDigital {
    font-size: 20px;
    color: black;
    font-family: 'Arial';
    text-align: center;
    padding-top: 40px;
    line-height: 1.2;
}

.fondoRectangulo3 {
    background-color: #E8E8E8;
    margin-top: 18px;
    height:290px;
}

.imagenesStore {
    text-align:center;
}

.tituloCortesia {
    padding-left: 20px;
    font-size: 40px;
    color: black;
    font-family: Arial;
    font-weight: bold;
    padding-top: 27px;
    margin-bottom: 0px;
    text-align:center;
}

.botonProbar {
    text-align: center;
    padding-top: 25px;
}

@font-face {
    font-family:'HelveticaNeueLTPro-BdCn';
    src: url('../font/HelveticaNeueLTPro-BdCn.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'HelveticaNeueLTPro-LtCn';
    src: url('../font/HelveticaNeueLTPro-LtCn.otf');
    font-weight: normal;
    font-style: normal;
}
.bloquesplanes{
width:95%;
float:left;
display:inline-block;}
.bloquesiconos{
width:5%;
float:left;
display:inline-block;
}
.textoCirculobeneficios {
    padding-top:10px;
}

.beneficios-imagen{
padding-top:10px;}

.circulobeneficos {
margin-top:10px;
     width: 209px;
     height: 209px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #C82528;
}
.tituloCirculo1-1 {
font-family:'HelveticaNeueLTPro-BdCn';
        text-align: center;
    color: white;
    padding-top: 30px;
    /* padding-left: 51px; */
    font-size: 26px;
    font-weight: bold;
}

.tituloCirculo2-1 {
    font-family: 'HelveticaNeueLTPro-BdCn';
    color: white;
    font-size: 85px;
    padding-left: 21px;
    font-weight: bold;
}

.tituloCirculo3-1 {
    font-size: 13px;
    color: white;
    padding-left: 6px;
    padding-top: 11px;
    text-align: center;
}


.imagenes-logos{
text-align:center;
display:inline-block;}
.imagenes-logos img{

margin:10px;
}


.beneficios1{
text-align:left;
background-color:#FEF6C3;
font-family:'HelveticaNeueLTPro-BdCn';
padding:10px;
margin:15px;}
.beneficios2{
text-align:left;
background-color:#fff;
font-family:'HelveticaNeueLTPro-BdCn';
padding:10px;
margin:15px;
}
.beneficios3{
text-align:left;
background-color:#DAF1FD;
font-family:'HelveticaNeueLTPro-BdCn';
padding:10px;
margin:15px;
}

.beneficios1 h3{
color:#006AA1;
margin-bottom:5px;
}

.beneficios2 h3{
color:#006AA1;
margin-bottom:5px;
}

.beneficios3 h3{
color:#006AA1;
margin-bottom:5px;

}

.subtitulobeneficos1{
color:#006AA1;
margin-bottom:5px;
font-size:18px;
line-height: 2.1;
}
.beneficosdescriptores{
color:#544D48;
font-size:18px;
padding-bottom:10px;}
.beneficosdescriptores li{
margin-left:25px;}
.bar01{
margin:15px 0;
padding:8px;
background-color:#DAF1FD;
color:#544D48;
font-family: HelveticaNeueLTPro-LtCn;
    font-size: 20px;
    text-align: left;
    line-height: 22px;
    font-weight: bold;
}
.fondosuscripcionsemanal{
background-color:#A3DFF8;
}
.planessalud{
font-family: HelveticaNeueLTPro-BdCn;
    font-size: 42px;
    color: #0A6DAA;
    font-weight: bold;
   
    line-height: 40px;
}
.planessalud2{
    font-family: HelveticaNeueLTPro-BdCn;
    font-size: 30px;
    color: #0A6DAA;
    font-weight: bold;
   
    line-height: 35px;
}
.planessalud2-1{
    font-family: HelveticaNeueLTPro-BdCn;
    font-size: 31px;
    color: #0A6DAA;
    font-weight: bold;
    
    line-height: 35px;
}
.planessalud3{
font-family: HelveticaNeueLTPro-BdCn;
    font-size: 39px;
    color: #0A6DAA;
    font-weight: bold;

    line-height: 39px;
}
.planessalud4{
    font-family: HelveticaNeueLTPro-BdCn;
    font-size: 67px;
    color: #0A6DAA;
    font-weight: bold;

    line-height: 58px;
}
.imagenlogoexpreso{
   display: inline-block;
   margin-bottom: 14px;}
.tipografiadescripcion{
font-weight:bold;
font-family:arial;}
.espacio {
    padding-top:6px;
}
.tipografiadescripcion2{
    font-size: 16px;
font-weight:400;
    font-style: oblique;
font-family:arial;}
/* Nav Responsive Breakpoints */
@media (max-width: 1199px) {

.planessalud{
    font-size: 33px;
}
.planessalud2{
    font-size: 24px;
}
.planessalud2-1{
    font-size: 25px;
}
.planessalud3{
font-size: 31px;
}
.planessalud4{
    font-size: 54px;
}

}
@media (max-width: 980px) {

.bloquesplanes{
width:90%;
}
.bloquesiconos{
width:10%;
}
}

@media (max-width: 650px) {

.bloquesplanes{
width:85%;
}
.bloquesiconos{
width:15%;
}
}


@media (max-width: 766px) {

.planessalud{
    font-size: 42px;
}
.planessalud2{
    font-size: 30px;
}
.planessalud2-1{
    font-size: 31px;
}
.planessalud3{
    font-size: 39px;
}
.planessalud4{
    font-size: 67px;
}

}

